package com.android.draw3d;

import android.content.Context;
import android.opengl.GLSurfaceView;

public class ModelSurfaceView extends GLSurfaceView{

	public ModelSurfaceView(Context context) {
		super(context);
	}

}
